Satra S-Connect - Bug #1072

Check and Resolve console error
26/07/2024 03:02 PM - Praveen kumar Bandi

Status: Closed Start date: 26/07/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Check and Resolve console issues in Sconnect

History

#1 - 01/08/2024 05:29 AM - Keerthi Karri

- Status changed from In Progress to Resolved
#2 - 04/10/2024 10:57 AM - Krishna Kanth A
No Proper detail found.

Closing ticket in consultation with Product Owner.

#3 - 04/10/2024 03:05 PM - Kalyan Battula

- Status changed from Resolved to Closed
